res_lib_votequorum_nodelist_notification Struct Reference

`#include <ipc_votequorum.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_uint64_t context | __attribute__ ((aligned(8)))
struct mar_votequorum_ring_id ring_id | __attribute__ ((aligned(8)))
mar_uint32_t node_list_entries | __attribute__ ((aligned(8)))
mar_uint32_t node_list[] | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 222 of file ipc_votequorum.h.

## Member Function Documentation

## __attribute__() [1/5]

struct qb_ipc_response_header header res_lib_votequorum_nodelist_notification::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/5]

mar_uint64_t context res_lib_votequorum_nodelist_notification::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/5]

struct mar_votequorum_ring_id ring_id res_lib_votequorum_nodelist_notification::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [4/5]

mar_uint32_t node_list_entries res_lib_votequorum_nodelist_notification::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [5/5]

mar_uint32_t node_list[] res_lib_votequorum_nodelist_notification::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_votequorum.h